package Hawat::View::HTML;

use strict;
use base 'Catalyst::View::TT';

__PACKAGE__->config({
    INCLUDE_PATH => [
        Hawat->path_to( 'libv', 'src' ),
        Hawat->path_to( 'libv', 'lib' )
    ],
    PRE_PROCESS  => 'config/main',
    WRAPPER      => 'site/wrapper.tt',
    ERROR        => 'inc/dialog_error_generic.html.tt',
    TIMER        => 0,
    render_die   => 1,
});

=head1 NAME

Hawat::View::HTML - Catalyst TTSite View

=head1 SYNOPSIS

See L<Hawat>

=head1 DESCRIPTION

Catalyst TTSite View.

=head1 AUTHOR

root

=head1 LICENSE

This library is free software. You can redistribute it and/or modify
it under the same terms as Perl itself.

=cut

1;
